@charset "UTF-8";

/* ----------------------------------------------------------------------------------
「アンゴルモア」特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

div#powerpush-area {
	width: 1040px;
	margin: 0;
}

.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
	position: relative;
	width: 1040px; 
	height: 380px;
	margin: 0 0 20px 0;
	background: #f3e5c8 url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/header-bg.jpg) no-repeat left top;
}

#sp-header h2 {
	width: 180px;
	height: 360px;
	position: absolute;
	left: 30px;
	top: 10px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label {
	width: 386px;
	height: 52px;
	position: absolute;
	left: 228px;
	top: 40px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/header-p.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 110%;
	white-space: nowrap;
}



/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation,
.sp-footer-navigation {
	margin: 0 0 20px 0;
}

.sp-navigation {
	padding-bottom: 6px;
	border-bottom: 1px solid #d2d7dc;
}

.sp-footer-navigation {
	clear: both;
	padding-top: 6px;
	border-top: 1px solid #dce1e6;
}

.sp-tab {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp-tab li {
	display:inline;
	margin: 0;
	padding: 0;
	color: #58626b;
	font-size: 80%;
	font-weight: bold;
	line-height: 1;
	text-shadow: 1px 1px 1px #fff;
}

.sp-tab li span {
	padding: 6px 10px;
}

.sp-tab li a span {
	padding: 0;
}

.sp-tab li a {
	padding: 6px 10px;
	font-weight: normal;
}

.sp-tab li.sp-tab-prev,
.sp-tab li.sp-tab-next {
	color: #bdc7d0;
	font-weight: normal;
}

.sp-tab li.sp-tab-next {
	border-right: none;
}

.sp-tab li a:hover {
	background: #edf3f8 none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sp-link-next p {
	margin: 0 0 20px 0;
	color: #58626b;
	font-size: 90%;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
}

.sp-link-next p a {
	padding: 8px 0;
}

#sp-left .sp-link-next p a:link,
#sp-left .sp-link-next p a:visited {
	text-decoration: none;
}
.sp-bookmarks {
	text-align: right;
}



/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
}
#sp-right {
	width: 350px;
	position: relative;
	left: -20px;
	float: right;
	text-align: left;
}



/* サイドバー
---------------------------------------------------------------------------------- */

.sp-sideblock {
	margin: 0 0 20px 0;
	padding: 10px;
	overflow: hidden;
	background: #f6eacd url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/bg.png) repeat left top;
	box-shadow: inset 0px 0px 40px rgba(217, 205, 151, 0.5);
	border-radius: 3px;
}

.sp-item,
.sp-item dt,
.sp-item dd {
	display: block;
	margin: 0;
	padding: 0;
}
.sp-item {
	width: 330px;
	position: relative;
	margin-bottom: 12px;
}
.sp-item dt,
.sp-item dd {
	position: absolute;
	background: transparent no-repeat left top;
}
.sp-item dt a,
.sp-item dd a {
	display: block;
}
.sp-item dt span,
.sp-item dd span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 101%;
	white-space: nowrap;
}
.sp-item-summary h5 {
	margin-bottom: 0.3em;
	font-size: 80%;
}
.sp-item-summary p {
	margin-bottom: 1em;
	font-size: 80%; line-height: 150%; color: #333;
}

/*商品1*/

#sp-item01 .sp-item {
	height: 646px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/item-border.png) repeat-x left bottom;
}
#sp-item01 dt {
	width: 330px;
	height: 46px;
	left: 0;
	top: 0;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_item01-title.png);
}
#sp-item01 dd {
	width: 160px;
	height: 284px;
}
#sp-item01 .sp-item01-1 {
	left: 0;
	top: 56px;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_item01-1.png);
}
#sp-item01 .sp-item01-2 {
	left: 170px;
	top: 56px;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_item01-2.png);
}
#sp-item01 .sp-item01-3 {
	left: 0;
	top: 350px;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_item01-3.png);
}
#sp-item01 .sp-item01-4 {
	left: 170px;
	top: 350px;
	background-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_item01-4.png);
}
#sp-item01 dd a {
	width: 310px;
	height: 204px;
}

/*試し読み*/

.sp-sideblock .sp-webcomic {
	margin: 1em 0 0 0;
	padding: 0;
}
.sp-sideblock .sp-webcomic a {
	display: block;
	padding: 10px 5px;
	background: #ff74ad;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjYwYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,116,173,1) 0%, rgba(255,96,160,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,116,173,1)), color-stop(100%,rgba(255,96,160,1)));
	background: -webkit-linear-gradient(top,  rgba(255,116,173,1) 0%,rgba(255,96,160,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,116,173,1) 0%,rgba(255,96,160,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,116,173,1) 0%,rgba(255,96,160,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,116,173,1) 0%,rgba(255,96,160,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff74ad', endColorstr='#ff60a0',GradientType=0 );
	border: 1px solid #f65d9c;
	border-radius: 5px;
	color: #fff;
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
	text-align: center;
}
.sp-sideblock .sp-webcomic a:after {
	content: ' 〉';
}

/*プロフィール*/

.sp-profile h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%; color: #333;
}
.sp-profile p {
	margin-bottom: 1em;
	font-size: 80%; line-height: 150%; color: #333;
}
.sp-profile-photo {
	float: right;
	padding: 0 0 10px 10px;
}
.sp-profile-photo img {
	display: block;
}

/* 外部リンク */
.sp-link-list {
	margin: 0;
	padding: 0;
}
.sp-link-list li {
	position: relative;
	font-size: 80%; line-height: 140%; color: #333;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/link-arrow.png);
	margin: 0 0 0.5em 16px;
}
.sp-link-list li:last-child {
	margin-bottom: 0;
}



/* 記事本文
---------------------------------------------------------------------------------- */

.p-group,
.int-group {
	clear: both;
	margin-bottom: 3em;
}

.p-group h3,
.int-group h3 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.2em 0 2px 0;
	background: transparent;
	border-bottom: 2px solid #ac2e2e;
	text-align: left;
	font-weight: normal;
	font-size: 110%;
	line-height: 150%;
	color: #ac2e2e;
	height: 100%;
}
.p-group h3 span,
.int-group h3 span {
	font-weight: normal; font-size: 75%;
}
.int-group h4 {
	margin: 0 0 10px 0;
	line-height: 100%;
}

.p-group p,
.int-group p {
	background: transparent;
	font-size: 90%; line-height: 150%; color: #333;
	margin: 0 0 1.2em 0;
}
.int-group .sp-int {
	color: #728894;
}
.p-group .sp-writer {
	font-size: smaller;
	text-align: right;
}
.int-group .sp-editor {
	color: #0098cc;
}

.int-group .sp-person01 { color: #f19404; }
.int-group .sp-person02 { color: #9784f8; }

.sp-right-image {
	position: relative;
	clear: right;
	float: right;
	margin-bottom: 20px;
	padding: 0 0 0 20px;
	font-size: 0;
	line-height: 0;
}
.sp-left-image {
	position: relative;
	clear: left;
	float: left;
	margin-bottom: 20px;
	padding: 0 20px 0 0;
	font-size: 0;
	line-height: 0;
}
.sp-center-image {
	clear: both;
	text-align: center;
	margin: 0 0 2em 0;
}
.sp-center-image p {
	margin: 0.5em 0 0 0;
}
.sp-right-image a:link img,
.sp-right-image a:visited img,
.sp-left-image a:link img,
.sp-left-image a:visited img,
.sp-center-image a:link img,
.sp-center-image a:visited img {
	padding: 3px;
	border: 1px solid #ccc;
}
.sp-right-image a:hover img,
.sp-left-image a:hover img,
.sp-center-image a:hover img {
	padding: 3px;
	border: 1px solid #df3188;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
	text-decoration: underline;
}

/* 動画 */

.sp-youtube {
	margin: 2em 0;
}

/* 追加スタイル */

.sp-subtitle {
	margin: 0 0 30px 0;
	text-align: center;
}
.sp-subtitle img {
	display: block;
	margin: 0 auto;
}

/* あらすじ紹介 */

.sp-intro {
	position: relative;
	width: 590px;
	height: 1000px;
	margin-bottom: 60px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/angolmois_comic/pc_story-bg.jpg) no-repeat left top;
}
.sp-story {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 280px;
	max-height: 340px;
	overflow: hidden;
	background: #fff;
	background: rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 8px rgba(100, 75, 32, 0.3);
	border-radius: 3px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.sp-story h3 {
	text-align :center;
	margin: 12px 0 10px 0;
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
}
.sp-story p {
	margin: 0 10px 10px 10px;
	font-size: 15px;
	line-height: 140%;
}
.sp-intro img {
	display: block;
}
.sp-story01,
.sp-story02,
.sp-story03 {
	position: absolute;
}
.sp-story01 {
	left: 356px;
	top: 251px;
}
.sp-story02 {
	left: 46px;
	top: 361px;
}
.sp-story03 {
	left: 40px;
	top: 582px;
}



